Bug 136780 - RFE: Right-click on bookmarks
Summary: RFE: Right-click on bookmarks
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Marco Pesenti Gritti
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-22 11:35 UTC by Need Real Name
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-09 15:31:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2004-10-22 11:35:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020 Epiphany/1.4.4

Description of problem:
It would be nice if the right-click menu shown under Edit Bookmarks
was also shown when right-clicking on an item in the bookmarks menu.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x
    

Additional info:

Comment 1 Marco Pesenti Gritti 2004-11-09 15:31:27 UTC
It was an upstream decision to not do this. You could try to discuss
it with upstream using the epiphany mailing list or bugzilla.gnome.org.


Note You need to log in before you can comment on or make changes to this bug.